#ifndef _EXPENSE_H_
#define _EXPENSE_H_

#include "uifunc.h"
#include "uidef.h"
#include "ui.h"

/******************************************************************
***************** EXPENSE FIELD ID DEFINES ************************
******************************************************************/
/* Field 0 is reserved for marking different applications in 
	System Setup */


#define		F_App				0
/*---------------------------------------------------------------*/
void	ExpenseAppSave(void);
BOOLEAN ExpenseMainAppSave(void);
BOOLEAN ExpenseMDBAppSave(void);

void	ExpenseAppRestore(BOOLEAN is_restart);
BOOLEAN ExpenseAppLaunch(WORD cmd, void *cmd_ptr);
void	EventLoop();


#endif
